@charset "utf-8";
/* CSS Document */
.vsCheckout ul {
    list-style-position: inside;
    color: red;
    margin: 1rem;
}

/*----------------------------------------------
               Store Panel 
-----------------------------------------------*/

table.store-panel>tbody>tr>td {
    padding:10px 0 0 0;
}

table.store-search>tbody>tr>td {
    padding-left: 0;
}

.store-search { margin-bottom:0;}

#pnStoreSearch input { margin-right:4px;}

.SelHyperLink {     background-color: #7CBE1F; }


/*------------------------------------------------
	foundation v6 Document
------------------------------------------------*/

table {
    width:auto;
}

table tbody {
  border:0;
}

/* avoid popup shift  */

body.is-reveal-open {overflow: visible;}
.reveal-overlay { overflow-y: hidden;}

/* Fix foundation */

.menu>li>a {
    padding: .7rem .8rem;
}

.footer-bottom1 {
    margin-top:1.5rem;
    text-align: center;
    background: #333;
}

.footer-bottom2{
    text-align: center;
    background: #000;
    color:#999;
}

.breadcrumbs input[type=text]{
   display: inline-block;
   height: 1.6rem;
   margin-bottom : 0rem;
   margin-top: 0rem;
}


.breadcrumb-box {
}

.breadcrumbs>*{
    text-transform: capitalize;
    line-height:1.5rem;
}


table input[type=text], table input[type=number], table input[type=password], table textarea, table select, table input[type=checkbox], table input[type=file] {
    margin: 0;
    display:inline;
}

div.asp-treeview table {
    width: auto;
}

.asp-treeview table tr td{
    padding : 0.1rem 0;
}

.asp-treeview table tbody tr {
    background-color: #fff;
}


.asp-treeview table {
    margin: 0;
}




/* New Mega Menu Navigation */

 .top-bar { position: relative; z-index: 99; padding:1rem .5rem .5rem; }

.dropdown-pane {
    max-width: 100% !important;
    width: 100% !important;
    background: #eeeeee;
    color: #111111;
    left: 0 !important;
    border:0px;
    box-shadow: 0px 6px 1px 0 rgba(0, 0, 0, 0.3);
}

/* .dropdown-pane {
  max-width: 100%;
  width: 100%;
  background: #ffffff;
  color: #111111;
  border:0px;
} */

.dropdown-pane img {
/*   margin: 15px auto; */
}

.dropdown-pane .row li {
 background: #eeeeee!important;
  list-style-type: none;
}

.dropdown-pane .row .large-9 .columns:last-child {
 /*    border-right: 1px solid silver; */
}

.dropdown-pane .row .large-3 .columns, .dropdown-pane .row .row .large-3.columns ul li {
  background: #eeeeee;
}

.top-bar ul li ul li {
  background: #eeeeee;
}

.dropdown.menu .submenu {
  background: #eeeeee;
  box-shadow: 0px 6px 1px 0 rgba(0, 0, 0, 0.3);
}



/*----------------------------------------
	START CHAT - POPUP : show on home only
----------------------------------------*/

#Zsmenu.lhnInviteContainer
{
/*	display: none;*/
	left:-9999px !important;
}






@media only screen and (min-width: 40.063em) {
  .top-bar .menu:last-child {
    border-left: 1px solid #fff; }

  .top-bar .menu:first-child {
    border-left: none; }

  .top-bar .menu .has-submenu li:not(:last-child) {
    border-right: 1px solid #eee; } }


.dropdown.menu .submenu.first-sub {
  margin-top:2px;
}

.top-bar ul li img {
    border: 1px solid #fff; }

#megamenu-resources img {
  position: relative;
/*   margin: 15px auto; */
}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow>a::after{
  border:0px;
}

.list-fonts ul li a{
  font-family:Verdana,Geneva,sans-serif;
  font-size:12px;
}

.list-fonts ul {
  margin-top:0.8rem;
}

.list-fonts ul li a img{
  margin:0.6rem 0;
}

/*.has-submenu.is-dropdown-submenu-parent.is-right-arrow.opens-right > a */


.menu > li:not(.menu-text) > a
{
    display: inline-block;
width: 100%;
}

.cart
{
cursor: default !important;
}


.cart-list
{
	margin-top: -10px;
	background-color: transparent !important;
}

.cart-list .cart-items
{
	max-height: 400px !important;
	overflow-x:hidden;
	background:  none !important;
	-ms-overflow-style: none; /* IE 11 */
    scrollbar-width: none; /* Firefox 64 */

}

.cart-item
{
position: relative;
background: rgb(255, 186, 0);
	
}
.cart-del
{
position: absolute;
line-height: 10px;
top:5px;
right:5px;
cursor: pointer;
}

.cart-list.ui-corner-bottom .cart-item-viewcart
{
margin-top: 0 !important;
}

li.column{
list-style-type: none;
}


.item-outer-wrapper
{
	padding: 10px;
}



.custom-cat-bottom > .row
{
	margin: 0;
}

#loaction
{
	padding: 0.5rem  .9375rem !important;
}

#page-wrapper
{
	padding: 0 10px;
}




/*

TOP SEARCH BAR - AutoComplete section

*/

.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content
{
		background: rgba(255,255,255, .95);
		padding: 10px;
		max-width: 320px;
	max-height: 300px;
	overflow: scroll;
		border: none;
	
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	z-index: 99;
	
}

.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content li
{
	list-style: none;
	padding: 5px 10px;
	
	font-weight: bold;
}

.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content li.ui-menu-item.ui-state-focus
{
	margin: 0;
	background: #ffba00;
	color: #fff;
	font-weight: bold;
	border: none;
}









/*------------------------------
	START @ TOP MENU - Personalized Name Gifts
------------------------------*/




.top-menu-personalized-gift
{

position: relative;
background: transparent !important;
border: none !important;
	
z-index: 11;
}





	
.personalized-gift-wrapper
	{
		position: relative;
		display: flex;
		flex-direction: column;
		margin-right:30px;
		width: 160px;
		
		font-family: 'Oswald', sans-serif;
		
	
	}
	
	
.personalized-gift-wrapper::before
	{
		position: absolute;
		bottom: 0;
		left: 0;
		content: "";
		width: 100%;
		padding-top: 30%;
		background: radial-gradient( circle closest-side, #e9e9e9, transparent);
		z-index: -1;
	}


	
.personalized-gift-wrapper:hover::before
{
	padding-top: 100%;
}

	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li
	{
		transform: rotate(0deg);
		top:-10px;
	}
	
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(1)
	{
		left: -20px;
		transform: rotate(10deg) scale(90%);
		
	}
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(2)
	{
		left: 30px;
    transform: rotate(-10deg) scale(130%);
		
	}
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(3)
	{
		left: 85px;
    transform: rotate(10deg) scale(90%);
		
	}
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(4)
	{
		left: 130px;
		 top: -15px;
    transform: rotate(-10deg) scale(90%);
   
		
	}
	
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(5)
	{
		left: -20px;
    top: -70px;
    transform: rotate(-20deg) scale(90%);
		
	}	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(6)
	{
		    left: 45px;
    top: -65px;
    transform: rotate(10deg) scale(120%);
	}	
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(7)
	{
		left: 115px;
    top: -62px;
    transform: rotate(-20deg) scale(120%);
		
	}
	
	
	
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:hover
	{
		transform: rotate(0deg) scale(120%) translateY(-10px);
		z-index: 4;
	}
	
	
	.personalized-gift-wrapper:hover .personalized-gift-top ul > li:hover span
	{
		opacity: 1;
	}
	
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(5):hover,
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(6):hover,
.personalized-gift-wrapper:hover .personalized-gift-top ul > li:nth-child(7):hover
	{
		transform: rotate(0deg) scale(120%) translateY(10px);
	}
	
	
	

	
		.personalized-gift-top
	{
		position: absolute;
		top: -100%;
		z-index: 1;
	}
	
	
	.personalized-gift-top ul
	{
		list-style: none;
		margin: 0;
		padding:0;
		
		display: flex;
		position: relative;
		background: transparent;
	}
	
	.personalized-gift-top ul li
	{
    position: absolute;
    top: 20px;
    left: 0;
    width: 50px;
    border: none !important;
    background: transparent !important;
    transform: rotate(30deg);
		
		z-index: 1;
		
	transition: all .5s cubic-bezier(0.165, 0.84, 0.44, 1);
		
	}
	
	
	.personalized-gift-top ul > li:nth-child(1)
	{
		left: -5px;
    transform: rotate(-30deg) scale(80%);
    top: 10px;
	}
	
	
	.personalized-gift-top ul > li:nth-child(2)
	{
		    left: 30px;
    transform: rotate(15deg) scale(110%);
    top: 10px;
	}	
	
	
	.personalized-gift-top ul > li:nth-child(3)
	{
		   left: 25px;
    transform: rotate(-15deg) scale(70%);
    top: 18px;
	}
	
	.personalized-gift-top ul > li:nth-child(4)
	{
		left: 80px;
    transform: rotate(-15deg) scale(70%);
    top: 10px;
    z-index: 3;
	}
	
	.personalized-gift-top ul > li:nth-child(5)
	{
		left: 50px;
    transform: rotate(25deg) scale(70%);
    top: 15px;
    z-index: 3;
	}	
	
	.personalized-gift-top ul > li:nth-child(6)
	{
		transform: rotate(-20deg) scale(120%);
    left: 80px;
    top: 15px;
    z-index: 1;
	}
	
	.personalized-gift-top ul > li:nth-child(7)
	{
		   left: 105px;
    transform: rotate(10deg) scale(1.1);
    top: 20px;
    z-index: 2;
	}
	
	
	
	
	.personalized-gift-top ul li a
	{
		display: block;
		padding: 0 !important;
	}
	
	
	
	.personalized-gift-top ul li img
	{
		
		border: none !important;
	}	
	
	.personalized-gift-top ul li span
	{
		position: absolute;
		display: block;
	opacity: 0;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%) scale(90%);
    top: 40px;
    font-size: 12px;

    color: #49ff8d;
	text-shadow: #044313 1px 0px 0px, #044312 0.540302px 0.841471px 0px, #044312 -0.416147px 0.909297px 0px, #044312 -0.989992px 0.14112px 0px, #044312 -0.653644px -0.756802px 0px, #044312 0.283662px -0.958924px 0px, #044312 0.96017px -0.279415px 0px;
		
    transition: opacity .5s ease-in-out;
	}
	
	.personalized-gift-top
	{
		position: absolute;
		top: -100%;
		z-index: 1;
	}
	
	
	
	
	
	
	
	
	.personalized-gift-bottom
	{
		padding: 8px 10px;
		background: #fcfcfc;
		background: linear-gradient(180deg, white, #ededed);

		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		box-shadow: -2px 1px 8px rgb(0 0 0 / 15%);

		position: relative;
		z-index: 2;
    
	}
	
	
	.personalized-gift-new-tag
	{
		position: absolute;
    background: #D90F0F;
    color: #fff;
    text-transform: uppercase;
    border-radius: 6px;
    font-size: 12px;
    padding: 5px 6px;
    transform: rotate(-90deg) scale(.8);
    padding-top: 0;
    z-index: 1;
    left: -20px;
    top: 5px;
		
	}
	
	
	
	.personalized-gift-bottom-inner
	{
		display: flex;
    line-height: 1;
    align-items: center;
    justify-content: center;
	}
	
	
	.personalized-gift-bottom-inner > div
	{
		padding-right: 4px;
		text-align: right;
	}
	
		.personalized-gift-bottom-inner > div:last-of-type
	{
		position: relative;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 1;
    text-shadow: -1px 2px 2px rgb(0 0 0 / 10%);
    letter-spacing: 1px;
	}
	
	.personalized-gift-bottom-inner > div:last-of-type img
	{
		position: absolute;
    max-width: 35px;
    right: -10px;
    bottom: -18px;
    transform: rotate(6deg);
		border: none;
		
		transition: all .5s cubic-bezier(0.165, 0.84, 0.44, 1);
	}

	
	.personalized-gift-wrapper:hover .personalized-gift-bottom-inner > div:last-of-type img
	{
		transform: rotate(0deg);
	}
	
	
	
	.personalized-gift-bottom-inner > div span
	{
		display: block;
    color: #000;
    text-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    font-weight: bold;
	}
	
	
	.personalized-gift-wrapper:hover .personalized-gift-bottom-inner > div span
	{
		color: #49ff8d;
	    text-shadow: #044313 1px 0px 0px, #044312 0.540302px 0.841471px 0px, #044312 -0.416147px 0.909297px 0px, #044312 -0.989992px 0.14112px 0px, #044312 -0.653644px -0.756802px 0px, #044312 0.283662px -0.958924px 0px, #044312 0.96017px -0.279415px 0px;
		
	}


	/* Mobile only */
	@media screen and (max-width: 39.9375em) 
	{
		.personalized-gift-wrapper
		{
			margin: auto;
		}

	}/* Mobile only */

/*------------------------------
	END @ TOP MENU - Personalized Name Gifts
------------------------------*/
